--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a Hash with callable values evaluated.
- !ruby/struct:SM::Flow::P 
  body: "@param hash [Hash]"
- !ruby/struct:SM::Flow::P 
  body: "@returns [Hash] existing instance of a model from the model map"
- !ruby/struct:SM::Flow::P 
  body: "@api private"
full_name: DataMapper::Sweatshop::expand_callable_values
is_singleton: true
name: expand_callable_values
params: (hash)
visibility: public
